Jump to content

Mein bisher genutzter 3rd-Party-Treiber wird in DASYLab 2016 nicht mehr geladen. In der Konsole meldet DASYLab „<treiberdatei.dll> nicht geladen (veraltete Toolkit Version)“. Was heißt das?

Wenn in neueren DASYLab-Versionen tiefgreifende Änderungen durchgeführt werden, wie bspw. die Erhöhung der maximalen Blockgröße bei DASYLab 2016, müssen die von DASYLab geladenen Module dem aktuellen Stand entsprechen.

Module und Treiber, die im normalen Lieferumfang DASYLabs enthalten sind, sind bereits aktualisiert worden.

Treibermodule oder allgemein Erweiterungsmodule von Drittherstellern müssen von diesen ebenfalls an die neue DASYLab-Version anpasst werden. Wenden Sie sich bitte an den jeweiligen Hersteller der Treiber bzw. DASYLab-Module, um eine aktualisierte Version zu erhalten.

DASYLab-Treiber, die über Messen >> Treiber auswählen... geladen werden, sind nicht betroffen.

Collections
×
×
  • Create New...